Package Details: catalyst-test 15.12-30

Git Clone URL: https://aur.archlinux.org/catalyst-test.git (read-only)
Package Base: catalyst-test
Description: AMD/ATI Catalyst drivers for linux AKA Crimson. catalyst-dkms + catalyst-utils + lib32-catalyst-utils + experimental powerXpress suppport. PRE-GCN Radeons are optionally supported
Upstream URL: http://www.amd.com
Licenses: custom
Conflicts: catalyst, catalyst-control, catalyst-daemon, catalyst-dkms, catalyst-generator, catalyst-hook, catalyst-utils, lib32-catalyst-utils, lib32-libegl, lib32-libgl, lib32-libgles, lib32-libglvnd, lib32-mesa-libgl, lib32-mesa-libgl-git, lib32-opencl-amd, lib32-opencl-catalyst, libegl, libgl, libgles, libglvnd, mesa-libgl, mesa-libgl-git, opencl-amd, opencl-catalyst
Provides: catalyst=15.12, catalyst-dkms=15.12, catalyst-hook=15.12, catalyst-libgl=15.12, catalyst-utils=15.12, dri, lib32-catalyst-libgl=15.12, lib32-catalyst-utils=15.12, lib32-dri, lib32-libegl, lib32-libgl, lib32-libgles, lib32-libtxc_dxtn, lib32-mesa-libgl, lib32-mesa-libgl-git, lib32-opencl-catalyst=15.12, lib32-opencl-driver, libatical=15.12, libegl, libgl, libgles, libtxc_dxtn, mesa-libgl, mesa-libgl-git, opencl-catalyst=15.12, opencl-driver
Submitter: Vi0L0
Maintainer: Vi0L0
Last Packager: Vi0L0
Votes: 171
Popularity: 0.011645
First Submitted: 2010-02-17 20:49
Last Updated: 2019-05-22 18:29

Dependencies (28)

Required by (905)

Sources (40)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

pundsl commented on 2019-07-28 13:44

Ich bekomme den Treiber nicht installiert. Ich habe die befehle für den Schlüsselimport ausgeführt. Auch die pacman.conf hab ich bearbeitet Xorg1.17 und Catalyst mit dem aktuellen repo http://167.86.114.169/arch/xorg117/$arch Trotzdem kommt bei mir diese meldung. Ich hab auch versucht die einzelnen abhängigkeitet manuell u compilieren und installieren ohne pgp prüfung. dies geht aber auch nur bis die run datei ausgeführt werden soll. da kommt dann die Meldung Ein Fehler geschah in Prepare(). darauhin hab ich den Radeon-Crimson Treiber manuell heruntergeladen entpackt und an den ort geschoben wo eigentlich der ordner sein sollte ob mit oder ohne rechte zuweisung kommt immer das selbe dabei raus.

:: Installation fortsetzen? [J/n] j (17/17) Prüfe Schlüssel im Schlüsselring [######################] 100% (17/17) Überprüfe Paket-Integrität [######################] 100% Fehler: mesa-noglvnd: Erforderliche Signatur fehlt Fehler: catalyst-control: Erforderliche Signatur fehlt Fehler: catalyst-utils: Erforderliche Signatur fehlt Fehler: lib32-catalyst-utils: Erforderliche Signatur fehlt Fehler: lib32-mesa-noglvnd: Erforderliche Signatur fehlt Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket)

Vi0L0 commented on 2019-05-26 20:31

I setup the repos here: http://167.86.114.169/arch/

ie. pacman.conf entry: [xorg117] Server = http://167.86.114.169/arch/xorg117/$arch

Still old packages tho, I shall update them soon

Vi0L0 commented on 2019-05-22 18:31

Thanks npfeiler, you are the best!

About the repo - I get no answer so I guess we will not see it again. However I just rent some cheap vps to play with, so I will publish repo there. Hopefully during the weekend.

npfeiler commented on 2019-05-19 22:34

5.1 patch https://pastebin.com/epjnK2Vs

mirh commented on 2019-05-18 18:34

Technically speaking you can still retrieve the packages from https://sourceforge.net/projects/manjarodev/files/users/philm/xorg117/ , https://web.archive.org/web/20171026161807/http://mirror.hactar.xyz/Vi0L0/xorg117/x86_64/ and https://web.archive.org/web//http://catalyst.wirephire.com/repo/

blueberry commented on 2019-04-20 22:20

@Vi0l0 hactar.xyz is still inaccessible. Any news about that?

Vi0L0 commented on 2019-04-07 21:35

@erikvdv: hey, I'm investigating it

erikvdv commented on 2019-04-05 14:10

For some days now I can no longer reach mirror.hactar.xyz for the xorg117 repo (DNS does not know this domain). Has this repo been moved?

npfeiler commented on 2019-03-24 06:55

right, looks good.

erikvdv commented on 2019-03-23 21:59

Thanks for the 5.0 patch. I tried it, but it failed to compile for me. I had to change the kernel_fpu_end call.

https://pastebin.com/FeHWgQGw Now it seems to work for me.